/*
	Theme Name: AkturaTech Child
	Description: Child theme of Genesis, by AkturaTech.
	Author: Aktura Tech
	Author URI: http://akturatech.com

	Template: genesis
*/

/* Stylesheet from Genesis 1.7.1 */

.header-image .site-title > a {
	background: url(/wp-content/uploads/2017/01/exercise-is-medicine-logo.png) no-repeat left;
	width: 160px;
}
.page-template-page_blog .site-inner{
	max-width: 1200px;
}
.entry-header{
	display: none;
}
/*.site-inner {
	max-width: 100%;
	padding-top: 0;
}*/

/* Navigation toggles
--------------------------------------------- */
.sub-menu-toggle,
.menu-toggle {
	display: none;
	visibility: hidden;
}
.genesis-nav-menu .current-menu-item > a{
	color: #6d6e71;
	font-weight: 700;
}

@media only screen and (max-width: 800px) {
	
	nav {
		display: none;
		position: relative;
	}

	nav .wrap {
		padding: 0;
	}

	nav.pagination {
		display: block;
	}

	.menu-toggle,
	.sub-menu-toggle {
		display: block;
		visibility: visible;
		overflow: hidden;
		margin: 0 auto;
		font-size: 20px;
		font-weight: 700;
		text-align: center;
		background-color: transparent;
	}

	.menu-toggle {
		background-color: #0075b9;
		position: relative;
		padding: 20px 12px;
		right: 0;
		z-index: 1000;
		color: white;
		width: 100%;
	}

	.menu-toggle:before,
	.menu-toggle.activated:before {
		display: inline-block;
		font: normal normal normal 20px FontAwesome;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
		content: "\f0c9";
		padding-right: 12px;
	}

	.sub-menu-toggle {
		background: transparent;
		float: right;
		position: absolute;
		top: 0;
		right: 0;
		padding: 18px;
		z-index: 100;
	}

	.sub-menu-toggle:before {
		display: inline-block;
		font: normal normal normal 14px FontAwesome;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
		content: "\f107";
	}

	.sub-menu-toggle.activated:before {
		content: "\f106";
	}

	.genesis-nav-menu .menu-item {
		display: block;
		position: relative;
		text-align: left;
	}

	.genesis-nav-menu .menu-item a {
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
		width: 100%;
		padding: 20px;
	}

	.genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-nav-menu .menu-item > a:focus ul.sub-menu,
	.genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
		left: 0;
		margin-left: 0;
	}

	.genesis-nav-menu > .menu-item-has-children > a:after {
		content: none;
	}

	.genesis-nav-menu .sub-menu {
		display: none;
		clear: both;
		margin: 0;
		position: static;
		width: 100%;
		opacity: 1;
	}

	.genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.genesis-nav-menu .sub-menu a {
		border-left: none;
		border-right: none;
		padding-left: 40px;
		color: #eee;
	}

	.nav-primary .genesis-nav-menu .sub-menu a {
		background-color: #333;
		color: #eee;
	}
}

/* HOME 
-------------------------------------- */

.social-icons li {
	display: inline;
	margin: 0 10px;
}
.topbar-widget #text-9 {
    float: right;
    margin: 10px 20px;
}
.genesis-nav-menu a {
	color: #00529b;
	text-transform: uppercase;
}
.genesis-nav-menu a:hover {
	color: #1fb25a;
	text-decoration: none;
}
.genesis-nav-menu .current-menu-item > a {
	color: #1fb25a;
	text-transform: uppercase;
	text-decoration: none;
}

.social-icons li a {
	color: #00529b;
}
.social-icons li a:hover {
	color: #1fb25a;
}
.site-header button {
	background-color: #1fb25a;	
}
.site-header {
	min-height: 0;
	border-top: 1px solid #f4f4f4;
	border-bottom: none;	
}
.site-header .wrap {
	padding: 10px 0;	
}
.home .entry-title {
	display: none;	
}

.home .fl-node-58760daacbcbf,
.home .fl-node-5875d015a95c4 {
	border-top: 3px solid #00529b;
}

.home .fl-node-5875d67eb9166,
.home .fl-node-5875d67eb9013,
.home .fl-node-5875faab94d06,
.home .fl-node-5875fbd16c302 {
	width: 960px;
}

.home-items{
position: relative;
    height: 390px;
    margin-bottom: 25px;
}


/* HOME BLOG
--------------------------------------- */
#our-blog .fl-post-grid-post {
	border: none;
}
#our-blog .fl-post-grid-image img {
	border-radius: 5px;
	position: relative;
    bottom: 10px;
    right: 10px;
}
#our-blog .fl-post-grid-image {
	background-color: #00529b;
    border-radius: 5px;
    position: relative;
    top: 10px;
    left: 10px;
}
#our-blog .fl-post-grid-more {
	float: right;
    background-color: #00529b;
    padding: 5px 21px;
    border-radius: 5px;
    color: #fff;
    text-transform: lowercase;
	position: absolute;
	bottom: 0;
	right: 0;
    font-size: 14px;
}
.fl-post-grid-more{
   font-size: 14px;
}
#our-blog a {
	color: #00529b;
    font-size: 18px;
    text-decoration: none;
}
#our-blog .fl-post-grid-text {
	color: #757575;
	padding: 20px 0;	
}
#our-blog .fl-post-grid-post.masonry-brick {
	height: 350px !important;
}
.fl-post-grid-content p{
font-size: 14px;
}

/* BLOG
-------------------------------- */


/* FOOTER
-------------------------------- */
.footer-widgets {
    background-color: #001427;
    padding: 30px 0 60px;
}
.footer-widgets .wrap,
.site-footer .wrap {
	max-width: 960px;	
text-align: center;
}

.footer-widgets .widget-area {
	text-align: center;
}
.footer-widgets .widget-title {
	text-align: center;
	color: #fff;
	padding-top: 20px;
	font-size: 18px;
}
.footer-widgets .textwidget a,
.footer-widgets .textwidget p,
.footer-widgets .widget-wrap li a {
	color: #bdbdbd;
	text-decoration: none;
	font-size: 15px;
}
.footer-widgets .widget-wrap li {
	margin: 0;	
}
.site-footer {
	font-size: 14px;
	color: #fff;
	background-color: #00529b;
	text-align: center;
	border: none;
}
.site-footer a {
    color: #fff;
    text-decoration: none;
}



/* MEDIA QUERIES
------------------------------------------------------- */

@media only screen and (max-width: 1300px) {
	.genesis-nav-menu a {
		padding: 32px 16px;
	}
}
@media only screen and (max-width: 1020px) {
	.site-header .title-area {
		width: 160px !important;
	}
	.site-header .widget-area {
		width: 590px !important;
	}
	.header-image .site-title > a {
		margin-bottom: 10px;	
	}
}
@media only screen and (max-width: 800px) {
	.site-header .title-area {
		margin: auto;
		float: none;
	}
	.site-header .widget-area {
		width: 100% !important;
		margin: auto;
		float: none;
	}
}

@media only screen and (min-width: 981px) {
	.widget-area {
		display: inline-block;
		margin-right: 20px;
		vertical-align: top;
		width: 22%;
	}
	.widget-area:last-child {
		margin: 0;
	}
}

@media only screen and (max-width: 977px) {
	.home .fl-node-5875d67eb9166,
	.home .fl-node-5875d67eb9013,
	.home .fl-node-5875faab94d06,
	.home .fl-node-5875fbd16c302 {
		width: 100%;
	}
}
@media only screen and (max-width: 960px) {
	#main-heading .fl-row-content-wrap{
		padding-top: 150px;
    	padding-bottom: 150px;
	}
	#blue-bar h1{
		font-size: 26px;
	}
	#blue-bar p{
		font-size: 16px;
		line-height: 20px !important;
	}
	#blue-bar .fl-module-content{
		margin-top: 0;
	}
	#blue-bar .fl-row-content-wrap {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

@media only screen and (max-width: 768px) {
	.page-id-20 .fl-col-content {
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
}

@media only screen and (max-width: 649px) {
	#our-blog .fl-post-grid-more {
		position: relative;	
	}
}

@media only screen and (max-width: 480px) {
	#main-heading .fl-row-content-wrap{
		padding-top: 100px;
    	padding-bottom: 100px;
	}
}

<script type="text/javascript" src="//s3.amazonaws.com/downloads.mailchimp.com/js/signup-forms/popup/embed.js" data-dojo-config="usePlainJson: true, isDebug: false"></script><script type="text/javascript">require(["mojo/signup-forms/Loader"], function(L) { L.start({"baseUrl":"mc.us1.list-manage.com","uuid":"4d78d819b14442ecbabe6e49a","lid":"16a4d0bf89"}) })</script>